1. Welcome to the official forum for MINIX devices!
    Dismiss Notice

Parse error on Kodi 17.6 installation

Discussion in 'Kodi/XBMC for MINIX' started by Dabundo, Jan 13, 2018.

  1. Dabundo

    Dabundo New Member

    I've been trying to install the last version of Kodi but every time i intent it it fails with the same error. Parse error. I downloaded the APK editor Pro. and change the parameters from 21 and 22 with diferent numbers but nothing. It tell me that the applicaion is intalled but it dosn't run. Is there is a fix for this problem?
     
  2. midnight

    midnight Moderator Moderator

    What Minix device do you have ?
     
  3. mike_emons

    mike_emons New Member

    Parse error is due to not being compatible with installed android version


    Sent from my iPhone using Tapatalk
     
  4. midnight

    midnight Moderator Moderator

    I'm aware of that but we still need to know what device so we can help ....I believe @Dabundo had a X8H-plus a few years back as he posted here
    http://www.minixforum.com/threads/power-supply-for-usa.8346/
     
  5. Villa

    Villa Administrator Administrator

    I checked that too but of course he may have a different device now.

    I don't understand this...
     
  6. Villa

    Villa Administrator Administrator

    Not exactly!
    A parse error can be due to several conditions. One being incorrect Android version.
     
    midnight likes this.